@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
.p-works .c-title-01 {
	z-index: -1;
}
.works-category {
	position: relative;
}
.works-category li .icon {
	background: none;
	display: flex;
}
.search_maps {
	transform: none !important;
}
.year {
	display: none;
	position: absolute;
	top: 105%;
	left: 26%;
	border-radius: 5px;
	border: 2px solid #76a946;
	background: #fff;
	width: 52%;
	padding: 15px 20px 10px;
}
.year.active {
	display: block;
}
.year ul {
	display: flex;
	flex-wrap: wrap;
}
.year ul li {
	width: 33.3333%;
	margin-bottom: 5px;
}
.year ul li a {
	color: #76a946;
	font-size: 1.4rem;
	font-weight: 700;
	text-decoration: underline;
	position: relative;
}
.year ul li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -10px;
    border-top: 2px solid #76a946;
    border-right: 2px solid #76a946;
	width: 6px;
    height: 6px;
	margin-top: 1px;
	padding-left: 5px;
    transform: translateY(-50%) rotate(45deg);
	vertical-align: middle;
	transition: opacity 0.3s;
}
.year ul li a:hover {
	opacity: 0.7;
}
.year .close01 {
    display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	border-radius: 50%;
	background: #333;
    width: 30px;
    height: 30px;
	cursor: pointer;
}
.year .close01::before, .close01::after{
    content: "";
    display: block;
    width: 60%;
    height: 3px;
    background: #fff;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: 50%;
    left: 30%;
	margin-top: -8px;
}
.year .close01::after{
    transform: rotate(-45deg);
    transform-origin: 100% 50%;
    left: auto;
    right: 30%;
}
.orderer {
	display: none;
	position: absolute;
	top: 105%;
	left: 52%;
	border-radius: 5px;
	border: 2px solid #76a946;
	background: #fff;
	width: 48%;
	padding: 15px 20px 10px;
}
.orderer.active {
	display: block;
}
.orderer ul {
	display: flex;
	flex-wrap: wrap;
}
.orderer ul li {
	width: 33.3333%;
	margin-bottom: 5px;
}
.orderer ul li a {
	color: #76a946;
	font-size: 1.4rem;
	font-weight: 700;
	text-decoration: underline;
	position: relative;
}
.orderer ul li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -10px;
    border-top: 2px solid #76a946;
    border-right: 2px solid #76a946;
	width: 6px;
    height: 6px;
	margin-top: 1px;
	padding-left: 5px;
    transform: translateY(-50%) rotate(45deg);
	vertical-align: middle;
	transition: opacity 0.3s;
}
.orderer ul li a:hover {
	opacity: 0.7;
}
.orderer .close02 {
    display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	border-radius: 50%;
	background: #333;
    width: 30px;
    height: 30px;
	cursor: pointer;
}
.orderer .close02::before, .close02::after{
    content: "";
    display: block;
    width: 60%;
    height: 3px;
    background: #fff;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: 50%;
    left: 30%;
	margin-top: -8px;
}
.orderer .close02::after{
    transform: rotate(-45deg);
    transform-origin: 100% 50%;
    left: auto;
    right: 30%;
}
@media screen and (max-width: 767px) {
	.year {
		top: 91%;
		left: 5.5%;
		width: 90vw;
		margin: 0 calc(50% - 50vw);
		padding: 4% 3% 2%;
	}
	.year ul li {
		width: 50%;
		margin-bottom: 2%;
	}
	.year ul li a {
		font-size: 1.2rem;
	}
	.year ul li a:after {
		top: 50%;
		right: -10px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
		width: 5px;
		height: 5px;
		margin-top: 2px;
		padding-left: 5px;
	}
	.year .close01 {
		width: 22px;
		height: 22px;
	}
	.year .close01::before, .close01::after{
		width: 80%;
		top: 50%;
		left: 20%;
		margin-top: -8px;
	}
	.year .close01::after{
		right: 20%;
	}
	.orderer {
		top: 102%;
		left: 5.5%;
		width: 90vw;
		margin: 0 calc(50% - 50vw);
		padding: 4% 3% 2%;
	}
	.orderer ul li {
		width: 50%;
		margin-bottom: 2%;
	}
	.orderer ul li a {
		font-size: 1.2rem;
	}
	.orderer ul li a:after {
		top: 50%;
		right: -10px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
		width: 5px;
		height: 5px;
		margin-top: 2px;
		padding-left: 5px;
	}
	.orderer .close02 {
		width: 22px;
		height: 22px;
	}
	.orderer .close02::before, .close02::after{
		width: 80%;
		top: 50%;
		left: 20%;
		margin-top: -8px;
	}
	.orderer .close02::after{
		right: 20%;
	}
}



.p-works .search_category .search_category__etc .item .item-link .icon.icon13 {
    background-image: url(../img/works/icon/icon-13.png);
}
.p-works .search_category .search_category__etc .item .item-link .icon.icon14 {
    background-image: url(../img/works/icon/icon-14.png);
}
.p-works .search_category .search_category__etc .item .item-link .icon.icon15 {
    background-image: url(../img/works/icon/icon-15.png);
}
.p-works .search_category .search_category__etc .item .item-link .icon.icon16 {
    background-image: url(../img/works/icon/icon-16.png);
}



.works-table table {
	width: 100%;
	border: 1px solid #cacaca;
}
.works-table table th {
	border: 1px solid #cacaca;
	background: #f2f9ea;
	padding: 1rem 0;
	text-align: center;
	line-height: 1.6;
	font-size: 1.5rem;
	font-weight: 700;
}
.works-table table td {
	border: 1px solid #cacaca;
	padding: 0.5rem 2rem;
	line-height: 1.6;
	font-size: 1.4rem;
	font-weight: 400;
	vertical-align: middle;
}
.works-table table td:first-child {
	width: 100px;
	padding: 1rem 0;
	text-align: center;
}
.works-table table td:first-child img:nth-child(n+2) {
	margin-top: 10px;
}
.works-table table td:last-child {
	width: 110px;
	padding: 1rem 1rem;
}
.works-table table td:last-child .btn-detail {
	border-radius: 50px;
	background: #76a946;
	width: 100%;
	padding: 0.5rem 0;
	text-align: center;
	color: #fff;
	font-weight: 700;
	line-height: 1.2;
}
@media screen and (max-width: 767px) {
	.works-table {
		overflow-y: scroll;
		padding-bottom: .5rem;
	}
	.works-table table {
		width: 930px;
	}
	.works-table table th {
		font-size: 1.3rem;
	}
	.works-table table td {
		padding: 0.5rem 1.5rem;
		font-size: 1.2rem;
	}
	.works-table table td:first-child {
		width: 80px;
		padding: 1rem 0;
	}
	.works-table table td:first-child img {
		width: 70px !important;
	}
	.works-table table td:last-child {
		width: 120px;
	}
	.works-table table td:last-child .btn-detail {
		padding: 0.5rem 1rem;
		font-size: 1.2rem;
	}
}



.year-group {
    margin-top: 12rem;
}
.year-group h4 {
	background: #76a946;
    margin-top: 4.5rem;
	padding: 1.5rem 2rem;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
}
.year-group .year-table {
	margin-top: 2.5rem;
}
.year-group .year-table table {
	width: 100%;
	border: 1px solid #cacaca;
}
.year-group .year-table table th {
	border: 1px solid #cacaca;
	background: #f2f9ea;
	padding: 1.5rem 2rem;
	text-align: center;
	line-height: 1.6;
	font-weight: 700;
}
.year-group .year-table table td {
	border: 1px solid #cacaca;
	padding: 1.5rem 2rem;
	line-height: 1.6;
	font-weight: 400;
	vertical-align: middle;
}
.year-group .year-table table td:first-child {
	width: 35%;
}
.year-group .year-table table td a {
	padding-left: 32px;
	color: #0087b9;
	text-decoration: underline;
	position: relative;
}
.year-group .year-table table td a:before {
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	background: url("../img/works/icon/icon_crown.png") no-repeat center center / cover;
	width: 24px;
	height: 16px;
}
.year-group .year-table table td a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.year-group {
		margin-top: 6rem;
	}
	.year-group h4 {
		margin-top: 3.5rem;
		padding: 1rem 1.5rem;
		font-size: 1.6rem;
	}
	.year-group .year-table {
		margin-top: 1.5rem;
	}
	.year-group .year-table table th {
		padding: 1rem 1rem;
	}
	.year-group .year-table table td {
		padding: 1.5rem 1rem;
	}
	.year-group .year-table table td:first-child {
		width: 35%;
	}
	.year-group .year-table table td a {
		padding-left: 25px;
	}
	.year-group .year-table table td a:before {
		top: 6px;
		width: 20px;
		height: 13px;
	}
}









